docs

# SendStickerByFile

data class SendStickerByFile : MultipartRequest < ContentMessage < StickerContent >> , Request < ContentMessage < StickerContent >>
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

mediaMap
Link copied to clipboard
open override val mediaMap : Map < String , MultipartFile >
Content copied to clipboard
paramsJson
Link copied to clipboard
open override val paramsJson : JsonObject
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< ContentMessage < StickerContent >>
Content copied to clipboard
sticker
Link copied to clipboard
val sticker : MultipartFile
Content copied to clipboard